/* CSS Document */
body#C0 {
	width: 810px;
	height:608px;
	font: 80%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: auto; /* the auto value on the sides, coupled with the width, centers the layout */
	padding: 0;
}

div#C1 {
	padding: 0px 0 0 0;
	width: 810px;
	height: 608px;
	float: left;
	text-align:justify;
	margin: 0; 
	background-image:url(Images/bkgrnd_main.png);
	background-repeat:no-repeat;
}

div#C1EN {
	padding: 0px 0 0 0;
	width: 810px;
	height: 608px;
	float: left;
	text-align:justify;
	margin: 0; 
	background-image:url(Images/bkgrnd.png);
	background-repeat:no-repeat;
}

div#C2 { /* Facebook, Mail, and lang icons */
	font-size:16px;
	padding: 0px 0 0 0;
	padding-top: 20px;
	padding-left: 120px;
	width: 810px;
	float: left;
	text-align:justify;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	align-content:flex-end;
}

div#C22EN { /* English text */
	font-size:15px;
	padding: 0px 0 0 0;
	padding-top: 55px;
	padding-left: 50px;
	width: 340px;
	float: left;
	text-align:justify;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	color:#000000;
	align-content:flex-end;
}

div#C3 {
	padding: 0px 0 0 0;
	padding-top:80px;
	padding-right: 20px;
	width: 200px;
	height: 560px;
	float: right;
	text-align:right;
	line-height: 0;
	font-size:0;
	/*background-color: #FFFFFF;*/
}

/* ~~ The footer ~~ */
footer {
	color:#000000;
	font-size: 100%;
	padding-left:20px;
	/*padding: 10px 0;*/
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}


/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}


.entry65{
	padding-left:0px;
	width:810px;
	height: 65px;
	float:left;
	}

.png { /* The png */
	padding-left: 10px;
	height: 65px;
	width: 50px;
	float: left;
	}

.lke { /* The like */
	padding-left: 10px;
	width: 50px;
	float: left;
	height:65px;
	}

.opnng { /* The opening */
	padding-left: 10px;
	height: 65px;
	width: 470px;
	float: left;
	text-align:right;
	font-size:18px;
	direction:rtl;
	/*background-color: #FFFFFF;*/
}		

.ttle { /* The title */
	padding-right:10px;
	height: 65px;
	width: 140px;
	float: left;
	text-align:right;
	font-weight:200;
	font-size:22px;
	direction:rtl;
	vertical-align:central;
}

.entry3{
	padding-left: 0px;
	padding-right:0px;
	padding-bottom:9px;
	width: 810px;
	height: 10px;
	float:left;
	vertical-align:bottom;
	}

